Subject: Internet Draft Cut-off Dates Reminder

From: IETF Secretariat <[email-masked]>
Date: Mon, 22 Feb 2010 12:00:01 -0800 (PST)

This is a reminder that the Internet Draft Cut-off Dates are approaching.

The initial draft (version -00) cut-off date is Monday, March 1, 2010. 
These submissions are due by 17:00 PST (01:00 Tuesday, March 2 UTC).

The Internet Draft final submission (version -01 and up) cut-off is
Monday, March 8, 2010 at 17:00 PST (01:00 Tuesday, March 2 UTC).

All drafts can be uploaded using the ID submission tool located here:
https://datatracker.ietf.org/idst/upload.cgi